DIV{-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}
body{
 text-align: center; background-color: #e0e5e0; margin: 0px; padding: 0px; margin-top: 0px;}
.cleaner 
    {
	CLEAR: both; 
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	FONT-SIZE: 1px; 
	BACKGROUND: none transparent scroll repeat 0% 0%; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	BORDER-TOP-STYLE: none; 
	PADDING-TOP: 0px; 
	BORDER-RIGHT-STYLE: none; 
	BORDER-LEFT-STYLE: none; 
	HEIGHT: 1px; 
	BORDER-BOTTOM-STYLE: none
    }
#container{
 text-align: left;
 background-color: #333366;
 margin-left: auto;
 margin-right: auto;
 width: 810px;
}
#inside{
 width:800px;
 margin: 0px;
 padding: 0px;
 background-color: #fff;
 }
#header{
 height: 315px;
 background-color: #85D28A;
 margin-bottom: -12px;
 }
#headerleft{
 float: left;
 width: 350px;
 margin-right: -3px;
 } 
#headerright{
 float: right;margin-right: +15px;}
.searchform{text-align: center;font-size: .75em;color: #000000;}
.wrapper{
 height: 35px;
 width: 800px;
 }
#topnavout{
 background-color: #333366;
 height: 100%;
 width: 800px;
  text-align: center;
 }
#topnavin{ background-color: #99ccff;
 height: 25px;
 width: 800px;
 font-family: Verdana, Helvetica, Arial, sans-serif; margin-bottom: 6px; margin-top: 0px; padding-bottom: 0px; padding-top: 0px; font-size: .75em; font-weight: lighter;
  text-align: center;
}
#topnavin ul{
 margin-left: 0;
 margin-bottom: 0;
 }
#topnavin li{
 float:left;
 padding: 2px 5px 5px;
 list-style-type: none;
 display: inline; border-right: 1.5px #d4dee0 solid;
 white-space: nowrap;
 }
#topnavin ul li a:link{
 text-decoration: none; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: .85em; color: #333366;
 }
#topnavin ul li a:visited{
 text-decoration: none; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: .85em; color: #6863ba;
 }
#topnavin ul li a:hover{
 text-decoration: none; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: .85em; color: #6a6ad5; background-color: #dbecec;
 }
#botnavout{
 background-color: #99ccff;
 height: 100%;
 width: 800px;
 }
#botnavin{ background-color: #333366;
 height: 25px;
 width: 800px;
 font-family: Verdana, Helvetica, Arial, sans-serif; margin-bottom: 0px; margin-top: 5px; padding-bottom: 5px; padding-top: 0px; font-size: .75em; font-weight: lighter;
}
#botnavin ul{
 margin-left: 0;
 margin-bottom: 0;
 }
#botnavin li{
 float:left;
 padding: 2px 5px 5px;
 list-style-type: none;
 display: inline; border-right: 1.5px #e9f4ff solid;
 white-space: nowrap;
 }
#botnavin ul li a:link{
 text-decoration: none; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: .85em; color: #99ccff;
 }
#botnavin ul li a:visited{
 text-decoration: none; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: .85em; color: #ffffff;
 }
#botnavin ul li a:hover{
 text-decoration: none; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: .85em; color: #d2dfff; background-color: #3f4cd3;
 }
#content{
 clear: both;
 background-color: #fff;
 font-family: Verdana, Helvetica, Arial, sans-serif;
 padding: 1em;
 }
.right{
 float: right;
 width: 300px;
 background-image: url(images/right300.gif);
 background-repeat: repeat-x; margin-bottom: 15em; margin-left: 1em;
 }
p.home{ color: #2c8640; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: .85em;
 }
